tkstep (OT)

Bruce Richardson (brichardson@lineone.net)
Mon, 15 Mar 1999 01:46:59 -0000


This is not strictly Windowmaker, but I thought this group more likely to 
know the answer:

I've just built tkstep 8.0.4 from the source rpm (as preparation for 
installing Postillion).  Now, should I remove (it'll have to be forcibly) 
tk before I install tkstep?
If so, do I install tkstep or tkstep-replace?

Also, I currently have tcl/tk 8.02 - I can't find source for tcl 8.04 - 
will tcl 8.0.2 live beside tkstep 8.0.4?

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html